elpa-irony <-> elpa-pip-requirements

Version of elpa-irony: 1.4.0+7.g76fd37f-1

Architecture of elpa-irony: all

Version of elpa-pip-requirements: 0.5-3

Architecture of elpa-pip-requirements: all

elpa-ironyelpa-pip-requirements
sizefilenamehash functionsfilename
2 B./usr/lib/emacsen-common/packages/compat/elpa-irony sha512./usr/lib/emacsen-common/packages/compat/elpa-pip-requirements

Details about this service